org.eclipse.microprofile.health.tck.deployment

## Class DelegationTarget

- java.lang.Object
- - org.eclipse.microprofile.health.tck.deployment.DelegationTarget

    @ApplicationScoped
    public class DelegationTarget
    extends Object

Created by hbraun on 18.08.17.

### Constructor Summary

Constructors
Constructor and Description
`DelegationTarget()`

### Method Summary

All Methods Instance Methods Concrete Methods
`boolean` `isTheSystemHealthy()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### DelegationTarget

    public DelegationTarget()

### Method Detail

#### isTheSystemHealthy

    public boolean isTheSystemHealthy()